* {
	padding:0px;
	margin:0px;
}
body {
	font: 14px/1.5 \5FAE\8F6F\96C5\9ED1, sans-serif;
	-webkit-text-size-adjust: none;
	text-align: justify;
	background-color: #eff5ff;
	min-width: 1100px;
}
.fl ,.ll li {
	float:left;
}
.fr {
	float: right;
}
.t, .ta a {
	display: block;
	text-indent: -9999px;
	text-align: left;
}
td, th, ul, ol {
	list-style: none;
}
a, :focus {
	text-decoration: none;
	outline: none;
}
p {
	display: block;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}
.header {
	height:84px;
	min-width:1100px;
	width:100%;
	background-color: #1c2023;
}
.container {
	width:1024px;
	margin:0 auto;
}
.logo {
	display: block;
	width: 285px;
	height: 50px;
	position: relative;
	left: 11px;
	top: 15px;
	background: url(../images/logo.png) 0 0 no-repeat;
}
.tnav li {
	margin: 0 10px 0 23px;
	line-height: 34px;
	font-size: 16px;
	color: #5e84a4;
	position: relative;
}
.tnav a {
	display: block;
	float: left;
	padding-top: 25px;
	height: 59px;
	color: #5e84a4;
	position: relative;
}
.tnav a:hover, .tnav .cur a {
	color: #52b3ff;
}
.tnav a i {
	display: block;
	width: 0;
	height: 5px;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #0486eb;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.tnav a:hover i, .tnav .cur a i {
	width: 100%;
}
.banner {
	width: 100%;
	height: 621px;
	background: url(../images/banner_bg111.jpg) no-repeat center top;
	z-index: 1;
}
.banner .container {
	height: 621px;
	background: url(../images/banner_bg222.jpg) no-repeat center top;
}
.bbs-btn {
	display: block;
	width: 300px;
	height: 45px;
	position: absolute;
	left: 512px;
	top: 500px;
	border-radius: 4px;
	font-size: 14px;
	color: #fff;
	line-height: 45px;
	text-align:center;
	background-color: #5CB85C;
}
.bbs-btn:hover {
	background-color: #47A447;
}
.bbs-btn:hover .bg {
	opacity: .8;
}
.btn2 {
	left: 512px;
	top: 500px;
	background-color: #5BC0DE;
}
.btn2:hover {
	background-color: #39B3D7;
}
.bbs-btn .arrow {
	display: inline-block;
	width: 9px;
	height: 9px;
	overflow: hidden;
}
.version {
	position: absolute;
	left: 590px;
	top: 546px;
	font-size: 14px;
	color: #fff;
}
.footer {
	text-align: center;
	font-size: 12px;
	line-height: 19px;
	min-width: 1000px;
	height: 120px;
	background-color: #181c23;
	color: #6c7890;
}
.footer .container {
	margin: 0 auto;
	padding: 30px;
	width: 940px;
}
.footer a {
	color: #5f697d;
}
